.song-artists {
    font-size: medium;
}

.song-name {
    margin-left: 30px;
    margin-right: 30px;
}

.song-name:hover {
    cursor: pointer;
    text-decoration: underline;
}

.song-row {
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 50%;
    padding-left: 10px;
}

.song-row:hover {
    border-radius: 10px;
    background-color: rgb(12, 12, 12);
}

.song-buttons {
    margin-left: auto;
    margin-right: 5px;
    padding-right: 5px;

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

    width: 15%;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltiptext {
    font-size: small;
}
  
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: rgba(24, 24, 24, 0.7);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
  
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    width: 120px;
    top: 100%;
    left: 50%;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */

    opacity: 0;
    transition: opacity 0.5s;
}
  
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}